{% extends 'base.html' %}


{% block content %}
<div class="container my-5 col-10">
    <p class="lead">
        We've emailed you instructions for setting your password, if an account exists with the email you entered.
        You should receive them shortly.
    </p>
    <p class="lead">
        If you don't receive an email, please make sure you've entered the address you registered with,
        and check your spam folder.
    </p>
</div>
{% endblock %}